
[spec]

; Format and options of this spec file:
options = "+spec3"

[info]

artists = "
    Explosions from xgalaga <http://rumsey.org/xgal.html>
    Credits:
    Joe Rumsey <ogre@atomic.com>
    Mike McGrath <mcgrath@epx.cis.umn.edu>
"

[file]
gfx = "tinydent/explosions"

[grid_main]

x_top_left = 0
y_top_left = 0
dx = 20
dy = 20

tiles = { "row", "column", "tag"
  0,  0, "explode.unit_0"
  1,  0, "explode.unit_1"
  2,  0, "explode.unit_2"
  3,  0, "explode.unit_3"
  4,  0, "explode.unit_4"
}
